@charset "utf-8";
*{padding:0px; margin:0px}
body {font-family: Tahoma,"Arial","Helvetica","Microsoft YaHei","微软雅黑","微軟雅黑","宋体";-webkit-text-size-adjust: none; font-size:14px; color:#1d1d1d;background:#fff}
body,div,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,h7,form,img,p,pre,textarea,blockquote,fieldset { padding:0px; margin:0px;}
html,body{width: 100%;height: 100%;}
ul,ol,li{list-style-type:none}
table{ border-collapse:collapse}
img {border:none;-ms-interpolation-mode:bicubic;-webkit-backface-visibility: hidden;}
img{max-width:100%;	border:0;}
em {font-style:normal}
h1,h2,h3,h4,h5,h6,h7 {font-size:100%}
a:link {color:#1d1d1d;text-decoration:none;  }  
a:visited {color:#1d1d1d;text-decoration:none;  }  
a:hover {color:#a70101;text-decoration:none;  }  
a:active {color:#1d1d1d;text-decoration:none;  } 
.grey{color:#aaacaf}
.grey a{color:#aaacaf; text-decoration:none}
.grey a:hover{color:#fe0000; text-decoration:none}
.red{color:#c20501}
.red a{color:#c20501; text-decoration:none}
.red a:hover{color:#c20501; text-decoration:underline}
.white{color:#FFFFFF}
.white a{color:#FFFFFF; text-decoration:none}
.white a:hover{color:#fff; text-decoration:underline}
.black{color:#000}
.black a{color:#000; text-decoration:none}
.black a:hover{color:#1161c0; text-decoration:none}
.yellow{color:#dbae3f;}
.yellow a{color:#dbae3f; text-decoration:none}
.yellow a:hover{color:#fff; text-decoration:none}
.blue{color:#4088e1;}
.blue a{color:#4088e1; text-decoration:none}
.blue a:hover{color:#4088e1; text-decoration:underline}
.grey1{color:#515151}
.grey1 a:link {color:#515151;text-decoration:none;  }  
.grey1 a:visited {color:#515151;text-decoration:none;  }  
.grey1 a:hover {color:#c20501;text-decoration:none;  }  
.grey1 a:active {color:#b5b5b5;text-decoration:none;  } 

img{border:0px;}
.left{float:left;}
.right{float:right;}
.banner1{clear:both}
.banner2{clear:both; height:17px; overflow:hidden}
.line01{background:#f0f0f0; height:6px; overflow:hidden; clear:both}
.line02{overflow:hidden; clear:both; height:80px;}
.line03{ height:55px; overflow:hidden; clear:both}
.t01{font-family:"Microsoft Yahei","宋体",Arial, Helvetica, sans-serif;}
.t02{font-family:"Microsoft Yahei","宋体",Arial, Helvetica, sans-serif;}
.clear{clear:both;display:block;height:0;overflow:hidden;font-size:0;}
.clearfix:after {clear:both;content:".";display:block;height:0;overflow:hidden;visibility:hidden}
.clearfix {display:inline-block;}
.clearfix {display:block;}
.box_swipe{
    overflow:hidden;
    position:relative;
}
.box_swipe ul{
    -webkit-padding-start: 0px;
}

.box_swipe>ol{
    height:20px;
    position: relative;
    z-index:10;
    margin-top:-25px;
    text-align:center;
    padding-right:15px;

}
.box_swipe>ol>li{
    display:inline-block;
    margin:5px 0;
    width:15px;
    height:5px;
    background-color:#ffffff;
    border: 8px;
}
.box_swipe>ol>li.on{
    background-color:#a70101;
}

.t01{font-family:"Microsoft Yahei","宋体",Arial, Helvetica, sans-serif;}

.logo{background:#a70101; clear:both; text-align:center; padding:10px 0px}
.av{clear:both; position: relative; padding-bottom:75px}
.quick{clear: both; bottom: 0;  position: absolute;  visibility: visible;  width:100%; z-index: 22;}
.quick ul{list-style-type:none;  padding:0px; margin:0px auto; background:#fff; border-radius:15px; width:92%; overflow:hidden; padding:8px 1% 5px 1%;box-shadow:0px 0px 4px 1px #e4e4e4;}
.quick li{width:29%; float:left; padding:3px 2%; text-align:center; font-size:12px;}
.main_all{clear:both; padding-top:20px;}
.main_all .title{clear:both; padding:10px 20px}
.main_all .title .left{}
.main_all .title .left img{height:13px}
.main_all .title .right{}
.main_all .title .right img{height:11px}
.main_all .content{clear:both}

.n_top{clear:both; padding:20px 10px 10px 10px}
.mnews ul{list-style-type:none; padding:0px 0px; margin:0px}
.mnews li{clear:both; text-align:left; height:45px; line-height:45px; margin:0px 10px; padding:0px 3px}
.mnews li span{float:right}
.mnews li:nth-child(2n){background:#f3f3f3}
.n_more{clear:both; padding:10px 10px 0px 10px}
.hy{clear:both;  background:#fff; box-shadow:0px 0px 5px #bebebe;border-radius:10px; overflow:hidden; width:94%; margin:20px auto 0px auto; padding-top:10px}
.hy ul{list-style-type:none; padding:0px; margin:0px;}
.hy li{clear:both}
.hy_left{width:30%; float:left; padding-left:3%}
.hy_right{width:67%; float:left; text-align:left; }
.hy_right h1{padding:0px; margin:0px; font-size:18px;}
.hy_right h2{padding:0px; margin:0px; font-size:10px; line-height:14px; margin-bottom:5px; font-weight:normal}
h1.wz2{padding-top:12px;}
h1.wz4{padding-top:20px;}
.footer{clear:both; background:#a70101;overflow:hidden; bottom: 0; position: fixed; width:100%; text-align:center;}
.f_top{clear:both}
.f_top ul{list-style-type:none; padding:0px;  margin:0px;}
.f_top li{float:left; width:8%; padding:10px 4% 0px 4%}
.f_bottom{height:30px; line-height:30px; color:#bc5e5e; clear:both}


.subav{clear:both;}
.subwarp{clear:both}
.sub_title{clear:both; background:#fff url(../images/line01.jpg) repeat-x bottom; height:45px; line-height:45px; overflow:hidden; padding:0px 0px 10px 10px; color:#a70101; font-size:18px}
.sub_title img{margin:0px 8px -2px 0px; width:28px}
.sub_menu{clear:both; padding:10px 10px 5px 10px; border-bottom:1px dashed #bfbfbf; overflow:hidden; background:#fff}
.sub_menu ul{list-style-type:none;  padding:0px; margin:0px;}
.sub_menu li{float:left; background:#e4e4e4; border-radius:30px; width:40%; height:36px; line-height:36px;padding:0px 3%; margin:0px 2% 10px 2%; text-align:center; font-size:14px;}
.sub_menu li a{color:#3d3d3d}
.sub_menu li.hover{background:url(../images/line02.jpg) repeat-x center; background-size:100%;}
.sub_menu li.hover a{color:#fff}
.about_menu li:nth-child(4){line-height:16px; padding-top:6px}
.about_menu li:nth-child(5){line-height:16px; padding-top:6px}
.about_menu li:nth-child(6){line-height:16px; padding-top:6px}
.project_menu li{line-height:16px; padding-top:6px}
.supp_menu li{font-size:13px}
.cont_menu li{width:23%; margin:0px 2% 10px 2%; font-size:13px;}
.cont_menu li:nth-child(1),.cont_menu li:nth-child(2){ padding:0px 3%; margin:0px 2% 10px 2%; width:40%}

.sub_content{clear:both; padding:10px 10px 0px 10px}
.support{clear:both}
.support ul{list-style-type:none; padding:0px; margin:0px;}
.support li{text-align:left; height:40px; line-height:40px; padding:0px 6px}
.support li span{float:right; color:#a1a1a1}
.support li:nth-child(2n){background:#efefef}
.sup_title{clear:both; color:#a3a3a3; line-height:24px; text-align:center}
.sup_content{clear:both; padding:0px 10px}
.sup_sx{text-align:left; line-height:32px; padding:10px 0px 10px 10px}
.products{clear:both; padding:10px 0px; margin:0px;}
.products ul{list-style-type:none; padding:0px; margin:0px;}
.products li{width:46%; float:left; margin:10px 2%}
.products li .p_name{background:#e5e5e5; text-align:left; line-height:20px; padding:5px 10px;}
.products li .p_name a{color:#5b5b5b}
.p_title{clear:both; font-size:20px; padding:10px 10px; text-align:left; border-radius:18px 18px 0px 0px; background:#fff}
.p_btn{clear:both; text-align:center; padding:10px 0px 15px 0px}
.p_btn img{margin:0px 5px; height:40px}
.p_line{height:10px; background:#efefef}
.p_info{clear:both; padding:0px 15px}
.p_table td{border-collapse: collapse; padding:10px 8px;}
.p_table tr:nth-child(2n){background:#f7f8fa}
.p_table td:nth-child(2n+1){color:#a1a1a1}
.p_tab{clear:both}
.unstyledList, .tabBlock-tabs { list-style: none; margin: 0; padding: 0; clear:both}
.tabBlock{clear:both; padding-top:10px}
.tabBlock-tab { cursor: pointer; display: inline-block;  position: relative; width:46%; margin:4px 2%; float:left; background:#eeeeee; border-radius:10px; height:35px; line-height:35px; color:#3d3d3d; text-align:center}
.tabBlock-tab:last-of-type {}
.tabBlock-tab::before, .tabBlock-tab::after {  }
.tabBlock-tab::before {}
.tabBlock-tab::after {}
.tabBlock-tab.is-active {  position: relative;  color: #fff;  z-index: 1;  background-color:#a70101; text-align:center}
.tabBlock-tab.is-active::before {}
.tabBlock-tab.is-active::after {background:url(../images/line02.jpg) repeat-x;}
.tabBlock-content {clear:both; padding:10px 10px}
.tabBlock-pane{clear:both}
.tabBlock-pane > :last-child {  margin-bottom: 0;}
.tab_pri{margin:20px 0px;}
.tab_pri td{border-collapse: collapse; padding:8px 5px; background:#e5e5e5; font-size:15px; color:#000000}
.btn_pri{background:#fff; border:1px solid #a4a2a3; width:70%; height:35px; line-height:35px}
.join_tab td{border-collapse: collapse; padding:8px 15px;}
.join_tab tr:nth-child(2n){background:#f7f8fa}
.join_tab tr:nth-child(2n+1){background:#eeeeee}
.join_tab td:nth-child(2n){color:#838383}
.res_tab td{border-collapse: collapse; padding:8px 5px; }
.res_btn{border:none; background:#f8f9fb; width:90%; line-height:30px;}
.faq{clear:both}
.faq ul{list-style-type:none; padding:0px; margin:0px;}
.faq li{clear:both; padding:10px 0px; text-align:left; line-height:26px;}
.faq_title{margin-bottom:10px}

.gallery{clear:both; overflow:hidden}
.gallery ul{list-style-type:none; padding:0px 0px; margin:0px 0px;}
.gallery li{width:46%; margin:6px 2% 6px 2%;  float:left; font-size:14px; text-align:center}
.gallery li img{width:100%;margin-bottom:10px;}

.mso{clear:both;background:#fff; border-radius:15px; width:90%; overflow:hidden; padding:8px 2% 8px 2%;box-shadow:0px 0px 3px 1px #ebebeb; margin:20px auto 0px auto}
.marqueeleft{ overflow:hidden}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 10px;display:inline;width:120px; overflow:hidden; text-align:center}
.bg_color01{background:#efefef; padding:0px 4%}
.bg_color02{background:#efefef;}
.subav_p{clear:both; position: relative; padding-bottom:100px }
.p_color{clear: both; bottom: 0;  position: absolute;  visibility: visible;  width:100%; z-index: 22;}
.p_bg{width:90%; margin:0px auto; background:#fff;border-radius:8px; overflow:hidden; padding:5px 2% 8px 2%;}
.pro_menu{padding-right:0px; padding-left:0px}
.pro_menu li{float:left;    background: #e4e4e4;  border-radius:30px; width:29%; height:36px; line-height:36px; margin:0px 2% 6px 2%; text-align:center; font-size:14px;}
.pro_menu li a{color:#3d3d3d}
.pro_menu li.hover a{background:url(../images/line02.jpg) repeat-x center; background-size:100%; display:block;border-radius:30px;color:#fefefe}
.pro_menu li:nth-child(6){font-size:12px}
.psub_title{clear:both; height:40px; line-height:40px; overflow:hidden; padding:0px 0px 5px 5px; color:#a70101; font-size:20px}
.psub_title img{margin:0px 8px -2px 0px; width:26px}
#pager{clear:both; text-align:center; padding-top:15px}
#pager a{color:#9a0101; border:1px solid #bfbfbf; padding:5px 8px; margin:0px 3px;}
#pager span{border:1px solid #bfbfbf; color:#6c6c6c; padding:5px 8px; margin:0px 3px}
.subav_p2{clear:both; position: relative;}
.p_bg2{width:70%; margin:0px auto; height:40px; line-height:40px; color:#fff; text-align:center; font-size:20px; background:url(../images/line03.jpg) repeat-x}